<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:catWH_ru="urn:customs.ru:Information:WarehouseDocuments:WarehouseCommonAggregateTypesCust:5.6.0" xmlns:cat_ru="urn:customs.ru:CommonAggregateTypes:5.6.0" xmlns:clt_ru="urn:customs.ru:CommonLeafTypes:5.6.0" xmlns:whgou="urn:customs.ru:Information:WarehouseDocuments:WHGoodOut:5.6.1" xmlns:xs="http://www.w3.org/2001/XMLSchema" targetNamespace="urn:customs.ru:Information:WarehouseDocuments:WHGoodOut:5.6.1" elementFormDefault="qualified" version="5.6.1.0">
	<xs:import namespace="urn:customs.ru:CommonLeafTypes:5.6.0" schemaLocation="CommonLeafTypesCust.xsd"/>
	<xs:import namespace="urn:customs.ru:CommonAggregateTypes:5.6.0" schemaLocation="CommonAggregateTypesCust.xsd"/>
	<xs:import namespace="urn:customs.ru:Information:WarehouseDocuments:WarehouseCommonAggregateTypesCust:5.6.0" schemaLocation="WarehouseCommonAggregateTypesCust.xsd"/>
	<xs:annotation>
		<xs:documentation>Уведомление о принятии решения о выдаче товаров с СВХ</xs:documentation>
	</xs:annotation>
	<xs:element name="WHGoodOut" type="whgou:WHGoodOutType"/>
	<xs:complexType name="WHGoodOutType">
		<xs:annotation>
			<xs:documentation>Уведомление о принятии решения о выдаче товаров с СВХ</xs:documentation>
		</xs:annotation>
		<xs:complexContent>
			<xs:extension base="cat_ru:BaseDocType">
				<xs:sequence>
					<xs:element name="SendDate" type="clt_ru:DateCustType">
						<xs:annotation>
							<xs:documentation>Дата направления уведомление</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="SendTime" type="clt_ru:TimeCustType" minOccurs="0">
						<xs:annotation>
							<xs:documentation>Время направления уведомление</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="ReleaseDate" type="clt_ru:DateCustType" minOccurs="0">
						<xs:annotation>
							<xs:documentation>Дата выпуска</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="Comments" type="clt_ru:FreeText250Type" minOccurs="0">
						<xs:annotation>
							<xs:documentation>Комментарии</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="Customs" type="cat_ru:CustomsType">
						<xs:annotation>
							<xs:documentation>Сведения о таможенном органе</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="CustomsPerson" type="cat_ru:CustomsPersonType">
						<xs:annotation>
							<xs:documentation>Должностное лицо таможенного органа</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="DeliveryGoods" type="whgou:DeliveryGoodsType" maxOccurs="unbounded">
						<xs:annotation>
							<xs:documentation>Основание на выдачу товаров</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="TotalPackageNumber" type="clt_ru:PakageNumberType" minOccurs="0">
						<xs:annotation>
							<xs:documentation>Общее количество мест товара</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="ProduceDocuments" type="cat_ru:DocumentBaseType" minOccurs="0">
						<xs:annotation>
							<xs:documentation>Сведения о выпускающем документе</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="SVHLicenceNumber" type="whgou:SVHLicenceNumberType">
						<xs:annotation>
							<xs:documentation>Номер лицензии СВХ</xs:documentation>
						</xs:annotation>
					</xs:element>
				</xs:sequence>
				<xs:attribute name="DocumentModeID" type="clt_ru:DocumentModeIDType" use="required" fixed="1008021E">
					<xs:annotation>
						<xs:documentation>Идентификатор вида документа</xs:documentation>
					</xs:annotation>
				</xs:attribute>
			</xs:extension>
		</xs:complexContent>
	</xs:complexType>
	<xs:annotation>
		<xs:documentation>Локальные прикладные типы.</xs:documentation>
	</xs:annotation>
	<xs:complexType name="DeliveryGoodsType">
		<xs:annotation>
			<xs:documentation>Основание на выдачу товаров</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="Consignee" type="catWH_ru:ConsigneeType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Грузополучатель</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="Transport" type="catWH_ru:WhTransportType" minOccurs="0" maxOccurs="unbounded">
				<xs:annotation>
					<xs:documentation>Описание транспортного средства</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="GoodInfo" type="whgou:GoodInfoType" maxOccurs="unbounded">
				<xs:annotation>
					<xs:documentation>Описание товаров</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="GoodInfoType">
		<xs:annotation>
			<xs:documentation>Описание товаров</xs:documentation>
		</xs:annotation>
		<xs:complexContent>
			<xs:extension base="catWH_ru:WhGoodType">
				<xs:sequence>
					<xs:element name="PakagePartQuantity" type="clt_ru:PakageNumberType" minOccurs="0">
						<xs:annotation>
							<xs:documentation>Количество грузовых мест, занятое товаром частично</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="Container" type="catWH_ru:WHContainerInformationType" minOccurs="0" maxOccurs="unbounded">
						<xs:annotation>
							<xs:documentation>Описание контейнера</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="TransportDoc" type="cat_ru:DocumentBaseType" minOccurs="0" maxOccurs="unbounded">
						<xs:annotation>
							<xs:documentation>Сведения о транспортном документе</xs:documentation>
						</xs:annotation>
					</xs:element>
				</xs:sequence>
			</xs:extension>
		</xs:complexContent>
	</xs:complexType>
	<xs:complexType name="SVHLicenceNumberType">
		<xs:annotation>
			<xs:documentation>Номер лицензии СВХ</xs:documentation>
		</xs:annotation>
		<xs:complexContent>
			<xs:extension base="cat_ru:DocumentBaseType">
				<xs:sequence>
					<xs:element name="DocumentModeCode" type="clt_ru:LetterIndicatorType" minOccurs="0">
						<xs:annotation>
							<xs:documentation>Тип документа: 1 - Лицензия; 2 - Свидетельство</xs:documentation>
						</xs:annotation>
					</xs:element>
				</xs:sequence>
			</xs:extension>
		</xs:complexContent>
	</xs:complexType>
</xs:schema>
